Bug 1811525 - Save button on Pipelines Resources tab is not enabled even if all required fields are filled.[release-4.3]
Summary: Save button on Pipelines Resources tab is not enabled even if all required fi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Karthik Jeeyar
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1801858
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-09 06:43 UTC by Karthik Jeeyar
Modified: 2020-03-24 14:35 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1801858
Environment:
Last Closed: 2020-03-24 14:35:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4473 0 None closed [release-4.3] Bug 1811525: Add Pipeline Resources on Pipelines Resources tab don't work 2020-03-17 03:20:13 UTC
Red Hat Product Errata RHBA-2020:0858 0 None None None 2020-03-24 14:35:16 UTC

Comment 3 Gajanan More 2020-03-17 09:23:46 UTC
I have validated this bugzilla on 
Build: 4.3.0-0.nightly-2020-03-16-193416
Browser: Goggle Chrome Version 78.0.3904.108
Marking this as verified.

Comment 5 errata-xmlrpc 2020-03-24 14:35:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0858


Note You need to log in before you can comment on or make changes to this bug.